<?xml version="1.0"?>
<theme-info xmlns="http://www.simplemachines.org/xml/theme-info" xmlns:smf="http://www.simplemachines.org/">
        <!-- For the id, always use something unique - put your name, a colon, and then the package name. -->
	      <id>smf:Modern</id>
	      <version>1.1 RC3</version>
				<!-- Theme name, used purely for aesthetics. -->
        <name>Absolute II</name>
        <!-- Author: TreetopClimber -->
        <author name="TreetopClimber">admin@global-bttracker.no-ip.org</author>
        <!-- Website... where to get updates and more information. -->
        <website>http://global-bttracker.no-ip.org/forum/</website>
        <!-- Template layers to use, defaults to "main". -->
        <layers>main</layers>
        <!-- Templates to load on startup.  Default is "index". -->
        <templates>index</templates>
        <!-- Base this theme off another?  Default is blank, or no.  It could be "default". -->
        <based-on></based-on>
</theme-info>